Package: linux-image-2.6.18-4-686
Version: 2.6.18.dfsg.1-12
Severity: normal

Subject: linux-image-2.6.18-4-686: Problem with Belkin USB 2.0
Notebook Card in Toshiba 4000CDS.
Package: linux-image-2.6.18-4-686
Version: 2.6.18.dfsg.1-12
Severity: normal

*** Please type your report below this line ***

I have a Belkin USB 2.0 Notebook Card, part F5U222v1,
in a Toshiba 4000CDS laptop.

An Altec-Lansing USB headset plugged into the
Notebook Card, is not recognized by alsa. When
connected to the built-in USB port, the headset
is recognized automatically.

If the Belkin USB Ethernet adapter is plugged into
the Notebook Card, FTP does not work properly.
If the USB Ethernet adapter is plugged into the
built-in USB port, communication is normal.

This appears to be a problem with a PCMCIA,
Cardbus or USB driver. If you want more specific
information, just let me know.

My apologies if this report is not submitted
correctly. If there is a better package to target,
please let me know.

Thanks, ... Peter Easthope
peasthope at cablelan.net

-- System Information:
Debian Release: 4.0
APT prefers stable
APT policy: (500, 'stable')
Architecture: i386 (i686)
Shell: /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages linux-image-2.6.18-4-686 depends on:
ii coreutils 5.97-5.3 The GNU core utilities
ii debconf [debconf-2.0] 1.5.11 Debian configuration
management sy
ii initramfs-tools [linux-initra 0.85g tools for generating an
initramfs
ii module-init-tools 3.3-pre4-2 tools for managing Linux
kernel mo

Versions of packages linux-image-2.6.18-4-686 recommends:
pn libc6-i686 (no description
available)

-- debconf information:
linux-image-2.6.18-4-686/preinst/failed-to-move-modules-2.6.18-4-686
:
linux-image-2.6.18-4-686/preinst/lilo-initrd-2.6.18-4-686: true
shared/kernel-image/really-run-bootloader: true
linux-image-2.6.18-4-686/preinst/elilo-initrd-2.6.18-4-686: true
linux-image-2.6.18-4-686/preinst/overwriting-modules-2.6.18-4-686:
true
linux-image-2.6.18-4-686/prerm/removing-running-kernel-2.6.18-4-686:
true
linux-image-2.6.18-4-686/prerm/would-invalidate-boot-loader-2.6.18-4
-686: true
linux-image-2.6.18-4-686/postinst/bootloader-test-error-2.6.18-4-686
:
linux-image-2.6.18-4-686/preinst/abort-overwrite-2.6.18-4-686:
linux-image-2.6.18-4-686/postinst/old-system-map-link-2.6.18-4-686:
true
linux-image-2.6.18-4-686/postinst/depmod-error-2.6.18-4-686: false
linux-image-2.6.18-4-686/preinst/abort-install-2.6.18-4-686:
linux-image-2.6.18-4-686/preinst/lilo-has-ramdisk:
linux-image-2.6.18-4-686/postinst/bootloader-error-2.6.18-4-686:
linux-image-2.6.18-4-686/postinst/depmod-error-initrd-2.6.18-4-686:
false
linux-image-2.6.18-4-686/postinst/old-initrd-link-2.6.18-4-686:true
linux-image-2.6.18-4-686/preinst/bootloader-initrd-2.6.18-4-686:
true
linux-image-2.6.18-4-686/preinst/already-running-this-2.6.18-4-686:
linux-image-2.6.18-4-686/preinst/initrd-2.6.18-4-686:
linux-image-2.6.18-4-686/postinst/create-kimage-link-2.6.18-4-686:
true
linux-image-2.6.18-4-686/postinst/old-dir-initrd-link-2.6.18-4-686:
true
linux-image-2.6.18-4-686/postinst/kimage-is-a-directory: